---
apiVersion: v1
items:
- action: Binding
  apiVersion: v1
  eventTime: "2022-03-08T10:44:09.942138Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: console-operator-68cc7b855f-nldb7
    namespace: openshift-console-operator
    resourceVersion: "16324"
    uid: 44755f9a-05c9-4fce-8ee0-334533b3b83d
  kind: Event
  lastTimestamp: null
  message: Successfully assigned openshift-console-operator/console-operator-68cc7b855f-nldb7 to master-0.case03116926.lab.upshift.rdu2.redhat.com
  metadata:
    creationTimestamp: "2022-03-08T10:44:09Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2022-03-08T10:44:09Z"
    name: console-operator-68cc7b855f-nldb7.16da61e5008f7493
    namespace: openshift-console-operator
    resourceVersion: "16345"
    selfLink: /api/v1/namespaces/openshift-console-operator/events/console-operator-68cc7b855f-nldb7.16da61e5008f7493
    uid: 2dd2bb1c-106e-4723-a915-6f77bc270e63
  reason: Scheduled
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-master-2.case03116926.lab.upshift.rdu2.redhat.com
  source: {}
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:44:12Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: console-operator-68cc7b855f-nldb7
    namespace: openshift-console-operator
    resourceVersion: "16349"
    uid: 44755f9a-05c9-4fce-8ee0-334533b3b83d
  kind: Event
  lastTimestamp: "2022-03-08T10:44:12Z"
  message: Add eth0 [10.130.0.27/23]
  metadata:
    creationTimestamp: "2022-03-08T10:44:12Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: multus
      operation: Update
      time: "2022-03-08T10:44:12Z"
    name: console-operator-68cc7b855f-nldb7.16da61e59673ebba
    namespace: openshift-console-operator
    resourceVersion: "16443"
    selfLink: /api/v1/namespaces/openshift-console-operator/events/console-operator-68cc7b855f-nldb7.16da61e59673ebba
    uid: d256b7b3-8064-4655-ab9b-100ac5ec9f5d
  reason: AddedInterface
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: multus
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:44:13Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{console-operator}
    kind: Pod
    name: console-operator-68cc7b855f-nldb7
    namespace: openshift-console-operator
    resourceVersion: "16338"
    uid: 44755f9a-05c9-4fce-8ee0-334533b3b83d
  kind: Event
  lastTimestamp: "2022-03-08T10:44:13Z"
  message: Pulling image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:e6ef1b92b9d6147acd487c1230256c06910ae96071778fad99eec8545ec38fb4"
  metadata:
    creationTimestamp: "2022-03-08T10:44:13Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:44:13Z"
    name: console-operator-68cc7b855f-nldb7.16da61e5b7f76a5e
    namespace: openshift-console-operator
    resourceVersion: "16462"
    selfLink: /api/v1/namespaces/openshift-console-operator/events/console-operator-68cc7b855f-nldb7.16da61e5b7f76a5e
    uid: 3493539e-297c-426a-ba78-ab890948b2d7
  reason: Pulling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:44:15Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{console-operator}
    kind: Pod
    name: console-operator-68cc7b855f-nldb7
    namespace: openshift-console-operator
    resourceVersion: "16338"
    uid: 44755f9a-05c9-4fce-8ee0-334533b3b83d
  kind: Event
  lastTimestamp: "2022-03-08T10:44:15Z"
  message: Successfully pulled image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:e6ef1b92b9d6147acd487c1230256c06910ae96071778fad99eec8545ec38fb4" in 2.856813282s
  metadata:
    creationTimestamp: "2022-03-08T10:44:15Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:44:15Z"
    name: console-operator-68cc7b855f-nldb7.16da61e6623f5c80
    namespace: openshift-console-operator
    resourceVersion: "16572"
    selfLink: /api/v1/namespaces/openshift-console-operator/events/console-operator-68cc7b855f-nldb7.16da61e6623f5c80
    uid: b9aba0b5-e32d-4690-945e-31bb6881507b
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:44:16Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{console-operator}
    kind: Pod
    name: console-operator-68cc7b855f-nldb7
    namespace: openshift-console-operator
    resourceVersion: "16338"
    uid: 44755f9a-05c9-4fce-8ee0-334533b3b83d
  kind: Event
  lastTimestamp: "2022-03-08T10:44:16Z"
  message: Created container console-operator
  metadata:
    creationTimestamp: "2022-03-08T10:44:16Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:44:16Z"
    name: console-operator-68cc7b855f-nldb7.16da61e671e7fcf8
    namespace: openshift-console-operator
    resourceVersion: "16581"
    selfLink: /api/v1/namespaces/openshift-console-operator/events/console-operator-68cc7b855f-nldb7.16da61e671e7fcf8
    uid: dd798b48-7a65-4254-9998-278e736a8dbf
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:44:16Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{console-operator}
    kind: Pod
    name: console-operator-68cc7b855f-nldb7
    namespace: openshift-console-operator
    resourceVersion: "16338"
    uid: 44755f9a-05c9-4fce-8ee0-334533b3b83d
  kind: Event
  lastTimestamp: "2022-03-08T10:44:16Z"
  message: Started container console-operator
  metadata:
    creationTimestamp: "2022-03-08T10:44:16Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2022-03-08T10:44:16Z"
    name: console-operator-68cc7b855f-nldb7.16da61e67506e095
    namespace: openshift-console-operator
    resourceVersion: "16586"
    selfLink: /api/v1/namespaces/openshift-console-operator/events/console-operator-68cc7b855f-nldb7.16da61e67506e095
    uid: 299196f6-5a8f-4e23-8a1d-dad60602bdd6
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: master-0.case03116926.lab.upshift.rdu2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:44:09Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: console-operator-68cc7b855f
    namespace: openshift-console-operator
    resourceVersion: "16315"
    uid: 1ef9a5f1-6f8b-42fd-9ad0-f42a7abce871
  kind: Event
  lastTimestamp: "2022-03-08T10:44:09Z"
  message: 'Created pod: console-operator-68cc7b855f-nldb7'
  metadata:
    creationTimestamp: "2022-03-08T10:44:09Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:44:09Z"
    name: console-operator-68cc7b855f.16da61e4f7da2b6a
    namespace: openshift-console-operator
    resourceVersion: "16329"
    selfLink: /api/v1/namespaces/openshift-console-operator/events/console-operator-68cc7b855f.16da61e4f7da2b6a
    uid: ffd25aad-5fba-44a1-93b1-deb0e761b5f8
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:44:16Z"
  involvedObject:
    apiVersion: v1
    kind: ConfigMap
    name: console-operator-lock
    namespace: openshift-console-operator
    resourceVersion: "16618"
    uid: df25f7f8-4244-4a7a-951a-0bb1225ba516
  kind: Event
  lastTimestamp: "2022-03-08T10:44:16Z"
  message: console-operator-68cc7b855f-nldb7_8e137d95-eaa9-4842-8860-c032b5a79857 became leader
  metadata:
    creationTimestamp: "2022-03-08T10:44:16Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: console
      operation: Update
      time: "2022-03-08T10:44:16Z"
    name: console-operator-lock.16da61e6a401fbff
    namespace: openshift-console-operator
    resourceVersion: "16620"
    selfLink: /api/v1/namespaces/openshift-console-operator/events/console-operator-lock.16da61e6a401fbff
    uid: 819a2a49-042a-4425-a3de-a5e226b08cb3
  reason: LeaderElection
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: console-operator
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:44:09Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: console-operator
    namespace: openshift-console-operator
    resourceVersion: "16312"
    uid: 20204cd2-8103-4eb6-bb45-72a899c6db16
  kind: Event
  lastTimestamp: "2022-03-08T10:44:09Z"
  message: Scaled up replica set console-operator-68cc7b855f to 1
  metadata:
    creationTimestamp: "2022-03-08T10:44:09Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:44:09Z"
    name: console-operator.16da61e4f09a7053
    namespace: openshift-console-operator
    resourceVersion: "16320"
    selfLink: /api/v1/namespaces/openshift-console-operator/events/console-operator.16da61e4f09a7053
    uid: cab16c44-82d2-4e7e-bda8-d6e12b45c072
  reason: ScalingReplicaSet
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:44:17Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: console-operator
    namespace: openshift-console-operator
    uid: 20204cd2-8103-4eb6-bb45-72a899c6db16
  kind: Event
  lastTimestamp: "2022-03-08T10:44:17Z"
  message: clusteroperator/console version "operator" changed from "" to "4.6.52"
  metadata:
    creationTimestamp: "2022-03-08T10:44:17Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: console
      operation: Update
      time: "2022-03-08T10:44:17Z"
    name: console-operator.16da61e6aab2c228
    namespace: openshift-console-operator
    resourceVersion: "16627"
    selfLink: /api/v1/namespaces/openshift-console-operator/events/console-operator.16da61e6aab2c228
    uid: 5fee4d4e-0b87-4cdd-bf67-fb2725e19bf6
  reason: OperatorVersionChanged
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: console-operator-status-controller-statussyncer_console
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:44:17Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: console-operator
    namespace: openshift-console-operator
    uid: 20204cd2-8103-4eb6-bb45-72a899c6db16
  kind: Event
  lastTimestamp: "2022-03-08T10:44:17Z"
  message: 'Status for clusteroperator/console changed: Degraded set to Unknown (""),Progressing set to Unknown (""),Available set to Unknown (""),Upgradeable set to Unknown (""),status.relatedObjects changed from [] to [{"operator.openshift.io" "consoles" "" "cluster"} {"config.openshift.io" "consoles" "" "cluster"} {"config.openshift.io" "infrastructures" "" "cluster"} {"config.openshift.io" "proxies" "" "cluster"} {"config.openshift.io" "oauths" "" "cluster"} {"oauth.openshift.io" "oauthclients" "" "console"} {"" "namespaces" "" "openshift-console-operator"} {"" "namespaces" "" "openshift-console"} {"" "configmaps" "openshift-config-managed" "console-public"}],status.versions changed from [] to [{"operator" "4.6.52"}]'
  metadata:
    creationTimestamp: "2022-03-08T10:44:17Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: console
      operation: Update
      time: "2022-03-08T10:44:17Z"
    name: console-operator.16da61e6ad5526cd
    namespace: openshift-console-operator
    resourceVersion: "16633"
    selfLink: /api/v1/namespaces/openshift-console-operator/events/console-operator.16da61e6ad5526cd
    uid: adfb2e14-068e-4357-96ce-dfd57d22d4d1
  reason: OperatorStatusChanged
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: console-operator-status-controller-statussyncer_console
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:44:17Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: console-operator
    namespace: openshift-console-operator
    uid: 20204cd2-8103-4eb6-bb45-72a899c6db16
  kind: Event
  lastTimestamp: "2022-03-08T10:44:17Z"
  message: Created ConfigMap/default-ingress-cert -n openshift-console because it was missing
  metadata:
    creationTimestamp: "2022-03-08T10:44:17Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: console
      operation: Update
      time: "2022-03-08T10:44:17Z"
    name: console-operator.16da61e6ad7243da
    namespace: openshift-console-operator
    resourceVersion: "16635"
    selfLink: /api/v1/namespaces/openshift-console-operator/events/console-operator.16da61e6ad7243da
    uid: 8f95db1e-c02d-4de2-9a05-dfe996719fcf
  reason: ConfigMapCreated
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: console-operator-resource-sync-controller-resourcesynccontroller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:44:17Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: console-operator
    namespace: openshift-console-operator
    uid: 20204cd2-8103-4eb6-bb45-72a899c6db16
  kind: Event
  lastTimestamp: "2022-03-08T10:44:17Z"
  message: 'Status for clusteroperator/console changed: Upgradeable changed from Unknown to True ("")'
  metadata:
    creationTimestamp: "2022-03-08T10:44:17Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: console
      operation: Update
      time: "2022-03-08T10:44:17Z"
    name: console-operator.16da61e6ae52de9e
    namespace: openshift-console-operator
    resourceVersion: "16638"
    selfLink: /api/v1/namespaces/openshift-console-operator/events/console-operator.16da61e6ae52de9e
    uid: 4916a7a9-7281-4429-b2d0-4c05caf9908e
  reason: OperatorStatusChanged
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: console-operator-status-controller-statussyncer_console
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:44:17Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: console-operator
    namespace: openshift-console-operator
    uid: 20204cd2-8103-4eb6-bb45-72a899c6db16
  kind: Event
  lastTimestamp: "2022-03-08T10:44:17Z"
  message: 'Status for clusteroperator/console changed: Degraded changed from Unknown to False ("")'
  metadata:
    creationTimestamp: "2022-03-08T10:44:17Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: console
      operation: Update
      time: "2022-03-08T10:44:17Z"
    name: console-operator.16da61e6afbfe3d3
    namespace: openshift-console-operator
    resourceVersion: "16645"
    selfLink: /api/v1/namespaces/openshift-console-operator/events/console-operator.16da61e6afbfe3d3
    uid: 392d6a01-2c18-4120-b3ec-71aba3703605
  reason: OperatorStatusChanged
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: console-operator-status-controller-statussyncer_console
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:44:17Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: console-operator
    namespace: openshift-console-operator
    uid: 20204cd2-8103-4eb6-bb45-72a899c6db16
  kind: Event
  lastTimestamp: "2022-03-08T10:44:17Z"
  message: Created Service/console -n openshift-console because it was missing
  metadata:
    creationTimestamp: "2022-03-08T10:44:17Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: console
      operation: Update
      time: "2022-03-08T10:44:17Z"
    name: console-operator.16da61e6b0c2dcfd
    namespace: openshift-console-operator
    resourceVersion: "16647"
    selfLink: /api/v1/namespaces/openshift-console-operator/events/console-operator.16da61e6b0c2dcfd
    uid: 64b9d4c7-7cf2-4546-a1d2-82cc0cc8ef67
  reason: ServiceCreated
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: console-operator
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:44:17Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: console-operator
    namespace: openshift-console-operator
    uid: 20204cd2-8103-4eb6-bb45-72a899c6db16
  kind: Event
  lastTimestamp: "2022-03-08T10:44:17Z"
  message: 'Status for clusteroperator/console changed: Progressing changed from Unknown to False ("")'
  metadata:
    creationTimestamp: "2022-03-08T10:44:17Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: console
      operation: Update
      time: "2022-03-08T10:44:17Z"
    name: console-operator.16da61e6d6e8381a
    namespace: openshift-console-operator
    resourceVersion: "16681"
    selfLink: /api/v1/namespaces/openshift-console-operator/events/console-operator.16da61e6d6e8381a
    uid: 540d6123-b21e-44d4-9123-f74c342d64ca
  reason: OperatorStatusChanged
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: console-operator-status-controller-statussyncer_console
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:44:18Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: console-operator
    namespace: openshift-console-operator
    uid: 20204cd2-8103-4eb6-bb45-72a899c6db16
  kind: Event
  lastTimestamp: "2022-03-08T10:44:18Z"
  message: Created ConfigMap/console-config -n openshift-console because it was missing
  metadata:
    creationTimestamp: "2022-03-08T10:44:18Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: console
      operation: Update
      time: "2022-03-08T10:44:18Z"
    name: console-operator.16da61e6ed01b8b9
    namespace: openshift-console-operator
    resourceVersion: "16701"
    selfLink: /api/v1/namespaces/openshift-console-operator/events/console-operator.16da61e6ed01b8b9
    uid: cb192207-4a10-4e0f-8776-1ebcd7cb7975
  reason: ConfigMapCreated
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: console-operator
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:44:19Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: console-operator
    namespace: openshift-console-operator
    uid: 20204cd2-8103-4eb6-bb45-72a899c6db16
  kind: Event
  lastTimestamp: "2022-03-08T10:44:19Z"
  message: 'Status for clusteroperator/console changed: Progressing changed from False to True ("DefaultRouteSyncProgressing: route \"console\" is not available at canonical host []")'
  metadata:
    creationTimestamp: "2022-03-08T10:44:19Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: console
      operation: Update
      time: "2022-03-08T10:44:19Z"
    name: console-operator.16da61e7297dc8a8
    namespace: openshift-console-operator
    resourceVersion: "16735"
    selfLink: /api/v1/namespaces/openshift-console-operator/events/console-operator.16da61e7297dc8a8
    uid: a52fc1f1-24bc-4a7d-9efa-2c58fdb89161
  reason: OperatorStatusChanged
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: console-operator-status-controller-statussyncer_console
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:44:20Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: console-operator
    namespace: openshift-console-operator
    uid: 20204cd2-8103-4eb6-bb45-72a899c6db16
  kind: Event
  lastTimestamp: "2022-03-08T10:44:20Z"
  message: Created Secret/console-oauth-config -n openshift-console because it was missing
  metadata:
    creationTimestamp: "2022-03-08T10:44:20Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: console
      operation: Update
      time: "2022-03-08T10:44:20Z"
    name: console-operator.16da61e764548f74
    namespace: openshift-console-operator
    resourceVersion: "16770"
    selfLink: /api/v1/namespaces/openshift-console-operator/events/console-operator.16da61e764548f74
    uid: 4b452276-24e3-4696-a77b-7b6866129776
  reason: SecretCreated
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: console-operator
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:44:22Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: console-operator
    namespace: openshift-console-operator
    uid: 20204cd2-8103-4eb6-bb45-72a899c6db16
  kind: Event
  lastTimestamp: "2022-03-08T10:44:22Z"
  message: 'Status for clusteroperator/console changed: Progressing message changed from "DefaultRouteSyncProgressing: route \"console\" is not available at canonical host []" to "DefaultRouteSyncProgressing: route \"console\" is not available at canonical host []\nOAuthClientSyncProgressing: route \"console\" is not available at canonical host []"'
  metadata:
    creationTimestamp: "2022-03-08T10:44:22Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: console
      operation: Update
      time: "2022-03-08T10:44:22Z"
    name: console-operator.16da61e7e9b7a49f
    namespace: openshift-console-operator
    resourceVersion: "16885"
    selfLink: /api/v1/namespaces/openshift-console-operator/events/console-operator.16da61e7e9b7a49f
    uid: 3cba681c-8a8a-4c05-8968-8cba373813ce
  reason: OperatorStatusChanged
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: console-operator-status-controller-statussyncer_console
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:35Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: console-operator
    namespace: openshift-console-operator
    uid: 20204cd2-8103-4eb6-bb45-72a899c6db16
  kind: Event
  lastTimestamp: "2022-03-08T10:47:35Z"
  message: 'Status for clusteroperator/console changed: Degraded message changed from "" to "RouteHealthDegraded: failed to GET route (https://console-openshift-console.apps.case03116926.lab.upshift.rdu2.redhat.com/health): Get \"https://console-openshift-console.apps.case03116926.lab.upshift.rdu2.redhat.com/health\": EOF",Progressing message changed from "DefaultRouteSyncProgressing: route \"console\" is not available at canonical host []\nOAuthClientSyncProgressing: route \"console\" is not available at canonical host []" to "OAuthClientSyncProgressing: route \"console\" is not available at canonical host []"'
  metadata:
    creationTimestamp: "2022-03-08T10:47:35Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: console
      operation: Update
      time: "2022-03-08T10:47:35Z"
    name: console-operator.16da6214eaf1ef17
    namespace: openshift-console-operator
    resourceVersion: "20055"
    selfLink: /api/v1/namespaces/openshift-console-operator/events/console-operator.16da6214eaf1ef17
    uid: c7a13ce7-ba94-4c50-be9c-5fdf9f8acdcd
  reason: OperatorStatusChanged
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: console-operator-status-controller-statussyncer_console
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:37Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: console-operator
    namespace: openshift-console-operator
    uid: 20204cd2-8103-4eb6-bb45-72a899c6db16
  kind: Event
  lastTimestamp: "2022-03-08T10:47:37Z"
  message: Created Deployment.apps/console -n openshift-console because it was missing
  metadata:
    creationTimestamp: "2022-03-08T10:47:37Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: console
      operation: Update
      time: "2022-03-08T10:47:37Z"
    name: console-operator.16da621551c90a40
    namespace: openshift-console-operator
    resourceVersion: "20177"
    selfLink: /api/v1/namespaces/openshift-console-operator/events/console-operator.16da621551c90a40
    uid: a3d837b7-7704-4947-a641-e6636563a28a
  reason: DeploymentCreated
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: console-operator
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:37Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: console-operator
    namespace: openshift-console-operator
    uid: 20204cd2-8103-4eb6-bb45-72a899c6db16
  kind: Event
  lastTimestamp: "2022-03-08T10:47:37Z"
  message: 'Status for clusteroperator/console changed: Degraded message changed from "RouteHealthDegraded: failed to GET route (https://console-openshift-console.apps.case03116926.lab.upshift.rdu2.redhat.com/health): Get \"https://console-openshift-console.apps.case03116926.lab.upshift.rdu2.redhat.com/health\": EOF" to "RouteHealthDegraded: route not yet available, https://console-openshift-console.apps.case03116926.lab.upshift.rdu2.redhat.com/health returns ''503 Service Unavailable''"'
  metadata:
    creationTimestamp: "2022-03-08T10:47:37Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: console
      operation: Update
      time: "2022-03-08T10:47:37Z"
    name: console-operator.16da62155fd3f56f
    namespace: openshift-console-operator
    resourceVersion: "20207"
    selfLink: /api/v1/namespaces/openshift-console-operator/events/console-operator.16da62155fd3f56f
    uid: 10799287-d18f-45a2-bbf8-f9d6afc38cca
  reason: OperatorStatusChanged
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: console-operator-status-controller-statussyncer_console
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:38Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: console-operator
    namespace: openshift-console-operator
    uid: 20204cd2-8103-4eb6-bb45-72a899c6db16
  kind: Event
  lastTimestamp: "2022-03-08T10:47:38Z"
  message: |-
    Updated ConfigMap/console-public -n openshift-config-managed:
    cause by changes in data.consoleURL
  metadata:
    creationTimestamp: "2022-03-08T10:47:38Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: console
      operation: Update
      time: "2022-03-08T10:47:38Z"
    name: console-operator.16da62158b3d6b0c
    namespace: openshift-console-operator
    resourceVersion: "20258"
    selfLink: /api/v1/namespaces/openshift-console-operator/events/console-operator.16da62158b3d6b0c
    uid: 8ff3efa0-5118-4cf6-b66f-ed66260f4c05
  reason: ConfigMapUpdated
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: console-operator
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:38Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: console-operator
    namespace: openshift-console-operator
    uid: 20204cd2-8103-4eb6-bb45-72a899c6db16
  kind: Event
  lastTimestamp: "2022-03-08T10:47:38Z"
  message: 'Status for clusteroperator/console changed: Progressing message changed from "OAuthClientSyncProgressing: route \"console\" is not available at canonical host []" to "SyncLoopRefreshProgressing: Changes made during sync updates, additional sync expected.",Available changed from Unknown to False ("DeploymentAvailable: 0 pods available for console deployment")'
  metadata:
    creationTimestamp: "2022-03-08T10:47:38Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: console
      operation: Update
      time: "2022-03-08T10:47:38Z"
    name: console-operator.16da62158dd2bbd3
    namespace: openshift-console-operator
    resourceVersion: "20261"
    selfLink: /api/v1/namespaces/openshift-console-operator/events/console-operator.16da62158dd2bbd3
    uid: d2924a2c-3c93-4cb4-a168-5fd2e4b997b8
  reason: OperatorStatusChanged
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: console-operator-status-controller-statussyncer_console
  type: Normal
- apiVersion: v1
  count: 2
  eventTime: null
  firstTimestamp: "2022-03-08T10:47:41Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: console-operator
    namespace: openshift-console-operator
    uid: 20204cd2-8103-4eb6-bb45-72a899c6db16
  kind: Event
  lastTimestamp: "2022-03-08T10:48:19Z"
  message: 'Status for clusteroperator/console changed: Progressing message changed from "SyncLoopRefreshProgressing: Changes made during sync updates, additional sync expected." to "SyncLoopRefreshProgressing: Working toward version 4.6.52"'
  metadata:
    creationTimestamp: "2022-03-08T10:47:41Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: console
      operation: Update
      time: "2022-03-08T10:47:41Z"
    name: console-operator.16da62164481b956
    namespace: openshift-console-operator
    resourceVersion: "21661"
    selfLink: /api/v1/namespaces/openshift-console-operator/events/console-operator.16da62164481b956
    uid: 80291077-f4d9-4cb5-ab73-0a7cfba33849
  reason: OperatorStatusChanged
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: console-operator-status-controller-statussyncer_console
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:48:14Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: console-operator
    namespace: openshift-console-operator
    uid: 20204cd2-8103-4eb6-bb45-72a899c6db16
  kind: Event
  lastTimestamp: "2022-03-08T10:48:14Z"
  message: |-
    Updated ConfigMap/console-config -n openshift-console:
    cause by changes in data.console-config.yaml
  metadata:
    creationTimestamp: "2022-03-08T10:48:14Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: console
      operation: Update
      time: "2022-03-08T10:48:14Z"
    name: console-operator.16da621df969a328
    namespace: openshift-console-operator
    resourceVersion: "21580"
    selfLink: /api/v1/namespaces/openshift-console-operator/events/console-operator.16da621df969a328
    uid: befc85aa-9c60-4b7e-b914-e9be2ab63c27
  reason: ConfigMapUpdated
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: console-operator
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:48:15Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: console-operator
    namespace: openshift-console-operator
    uid: 20204cd2-8103-4eb6-bb45-72a899c6db16
  kind: Event
  lastTimestamp: "2022-03-08T10:48:15Z"
  message: Updated Deployment.apps/console -n openshift-console because it changed
  metadata:
    creationTimestamp: "2022-03-08T10:48:15Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: console
      operation: Update
      time: "2022-03-08T10:48:15Z"
    name: console-operator.16da621e2b976624
    namespace: openshift-console-operator
    resourceVersion: "21590"
    selfLink: /api/v1/namespaces/openshift-console-operator/events/console-operator.16da621e2b976624
    uid: 07112c8b-3912-413b-a067-46463d524cc0
  reason: DeploymentUpdated
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: console-operator
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:48:15Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: console-operator
    namespace: openshift-console-operator
    uid: 20204cd2-8103-4eb6-bb45-72a899c6db16
  kind: Event
  lastTimestamp: "2022-03-08T10:48:15Z"
  message: 'Status for clusteroperator/console changed: Progressing message changed from "SyncLoopRefreshProgressing: Working toward version 4.6.52" to "SyncLoopRefreshProgressing: Changes made during sync updates, additional sync expected."'
  metadata:
    creationTimestamp: "2022-03-08T10:48:15Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: console
      operation: Update
      time: "2022-03-08T10:48:15Z"
    name: console-operator.16da621e3730355c
    namespace: openshift-console-operator
    resourceVersion: "21607"
    selfLink: /api/v1/namespaces/openshift-console-operator/events/console-operator.16da621e3730355c
    uid: 834e5d41-c52e-41a1-86ea-c86ff3e46b3b
  reason: OperatorStatusChanged
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: console-operator-status-controller-statussyncer_console
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:49:35Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: console-operator
    namespace: openshift-console-operator
    uid: 20204cd2-8103-4eb6-bb45-72a899c6db16
  kind: Event
  lastTimestamp: "2022-03-08T10:49:35Z"
  message: 'Status for clusteroperator/console changed: Degraded changed from False to True ("RouteHealthDegraded: route not yet available, https://console-openshift-console.apps.case03116926.lab.upshift.rdu2.redhat.com/health returns ''503 Service Unavailable''")'
  metadata:
    creationTimestamp: "2022-03-08T10:49:35Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: console
      operation: Update
      time: "2022-03-08T10:49:35Z"
    name: console-operator.16da6230c2789f13
    namespace: openshift-console-operator
    resourceVersion: "22233"
    selfLink: /api/v1/namespaces/openshift-console-operator/events/console-operator.16da6230c2789f13
    uid: 37369fa0-b86b-4275-8ba0-13b86881b0a2
  reason: OperatorStatusChanged
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: console-operator-status-controller-statussyncer_console
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:51:20Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: console-operator
    namespace: openshift-console-operator
    uid: 20204cd2-8103-4eb6-bb45-72a899c6db16
  kind: Event
  lastTimestamp: "2022-03-08T10:51:20Z"
  message: 'Status for clusteroperator/console changed: Degraded changed from True to False ("")'
  metadata:
    creationTimestamp: "2022-03-08T10:51:20Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: console
      operation: Update
      time: "2022-03-08T10:51:20Z"
    name: console-operator.16da62493e40131c
    namespace: openshift-console-operator
    resourceVersion: "23127"
    selfLink: /api/v1/namespaces/openshift-console-operator/events/console-operator.16da62493e40131c
    uid: 9675102a-a581-4160-88a1-f2dd0426701e
  reason: OperatorStatusChanged
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: console-operator-status-controller-statussyncer_console
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:51:23Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: console-operator
    namespace: openshift-console-operator
    uid: 20204cd2-8103-4eb6-bb45-72a899c6db16
  kind: Event
  lastTimestamp: "2022-03-08T10:51:23Z"
  message: 'Status for clusteroperator/console changed: Available message changed from "DeploymentAvailable: 0 pods available for console deployment" to "DeploymentAvailable: 1 replicas ready at version 4.6.52"'
  metadata:
    creationTimestamp: "2022-03-08T10:51:23Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: console
      operation: Update
      time: "2022-03-08T10:51:23Z"
    name: console-operator.16da6249f0eba08c
    namespace: openshift-console-operator
    resourceVersion: "23153"
    selfLink: /api/v1/namespaces/openshift-console-operator/events/console-operator.16da6249f0eba08c
    uid: 0cb0456d-ccdf-4803-b9bf-abe810aca173
  reason: OperatorStatusChanged
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: console-operator-status-controller-statussyncer_console
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:51:26Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: console-operator
    namespace: openshift-console-operator
    uid: 20204cd2-8103-4eb6-bb45-72a899c6db16
  kind: Event
  lastTimestamp: "2022-03-08T10:51:26Z"
  message: 'Status for clusteroperator/console changed: Available message changed from "DeploymentAvailable: 1 replicas ready at version 4.6.52" to "DeploymentAvailable: 2 replicas ready at version 4.6.52"'
  metadata:
    creationTimestamp: "2022-03-08T10:51:26Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: console
      operation: Update
      time: "2022-03-08T10:51:26Z"
    name: console-operator.16da624aba9f08ba
    namespace: openshift-console-operator
    resourceVersion: "23201"
    selfLink: /api/v1/namespaces/openshift-console-operator/events/console-operator.16da624aba9f08ba
    uid: 4a22d0d2-b126-47f3-9985-b98ec4b65eca
  reason: OperatorStatusChanged
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: console-operator-status-controller-statussyncer_console
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:51:37Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: console-operator
    namespace: openshift-console-operator
    uid: 20204cd2-8103-4eb6-bb45-72a899c6db16
  kind: Event
  lastTimestamp: "2022-03-08T10:51:37Z"
  message: 'Status for clusteroperator/console changed: Progressing changed from True to False (""),Available changed from False to True ("")'
  metadata:
    creationTimestamp: "2022-03-08T10:51:37Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: console
      operation: Update
      time: "2022-03-08T10:51:37Z"
    name: console-operator.16da624d1ac9a2be
    namespace: openshift-console-operator
    resourceVersion: "23311"
    selfLink: /api/v1/namespaces/openshift-console-operator/events/console-operator.16da624d1ac9a2be
    uid: d6aa53d6-5f20-4508-a504-8b110aca5f24
  reason: OperatorStatusChanged
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: console-operator-status-controller-statussyncer_console
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:51:44Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: console-operator
    namespace: openshift-console-operator
    uid: 20204cd2-8103-4eb6-bb45-72a899c6db16
  kind: Event
  lastTimestamp: "2022-03-08T10:51:44Z"
  message: 'Status for clusteroperator/console changed: Available changed from True to False ("DeploymentAvailable: 1 replicas ready at version 4.6.52")'
  metadata:
    creationTimestamp: "2022-03-08T10:51:44Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: console
      operation: Update
      time: "2022-03-08T10:51:44Z"
    name: console-operator.16da624ee3648eea
    namespace: openshift-console-operator
    resourceVersion: "23361"
    selfLink: /api/v1/namespaces/openshift-console-operator/events/console-operator.16da624ee3648eea
    uid: e7f256fb-e56e-4c33-86cf-c0eca59af37f
  reason: OperatorStatusChanged
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: console-operator-status-controller-statussyncer_console
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:52:05Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: console-operator
    namespace: openshift-console-operator
    uid: 20204cd2-8103-4eb6-bb45-72a899c6db16
  kind: Event
  lastTimestamp: "2022-03-08T10:52:05Z"
  message: 'Status for clusteroperator/console changed: Available changed from False to True ("")'
  metadata:
    creationTimestamp: "2022-03-08T10:52:05Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: console
      operation: Update
      time: "2022-03-08T10:52:05Z"
    name: console-operator.16da6253b4507fb3
    namespace: openshift-console-operator
    resourceVersion: "23535"
    selfLink: /api/v1/namespaces/openshift-console-operator/events/console-operator.16da6253b4507fb3
    uid: b75e1efa-b3e2-4edd-bd77-524782c74649
  reason: OperatorStatusChanged
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: console-operator-status-controller-statussyncer_console
  type: Normal
kind: EventList
metadata:
  resourceVersion: "82625"
  selfLink: /api/v1/namespaces/openshift-console-operator/events
